@charset "utf-8";

	body {

	background-color: #BF6522;

	}
.outsidetable {
	border: 1px solid #FFCC00;
	background-color: #1f1c1c;
}
.menulinegrey {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #D4D5DA;
	text-align: center;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: 1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	border-bottom-width: 12px;
	padding-bottom: 2px;
}
.flagtable1 {	margin-right: 13px;
}

.homebodysidespacerightsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FB9733;
	text-align: right;
	line-height: 14px;
	vertical-align: bottom;
	padding-top: 8px;
}
.homebodysidespacerightsmallWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-align: right;
	line-height: 14px;
	vertical-align: top;
	text-decoration: none;
}
.homebodysidespacerightsmallSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FB9733;
	text-align: right;
	line-height: 14px;
	vertical-align: bottom;
	padding-top: 8px;
	padding-left: 20px;
}
.homebodysidespacerightsmallTopSpace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FB9733;
	text-align: right;
	line-height: 14px;
	vertical-align: bottom;
	padding-top: 10px;
}
.homebodysidespacerightsmallYELLOW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDF200;
	text-align: right;
	line-height: 14px;
	vertical-align: bottom;
	padding-top: 3px;
}
.homebodysidespacerightsmallTopSpaceYELLOW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDF200;
	text-align: right;
	line-height: 14px;
	vertical-align: bottom;
	padding-top: 8px;
}
.copyright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: right;
	background-color: #1f1c1c;
}
.copyrightblack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: right;
	background-color: #1f1c1c;
}

.disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4AA84D;
	text-align: justify;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
	line-height: 12px;
}

.homebodywhitenospaceCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 21px;
	text-align: justify;
	text-decoration: none;
	vertical-align: bottom;
	padding-bottom: 5px;
}
.table {
	color: #1f1c1c;
	height: 500px;
	border-top-width: 15px;
	border-right-width: 15px;
	border-bottom-width: 8px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	background-color: #1f1c1c;
	border-top-width: 12px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1f1c1c;
	text-decoration: none;
}
.footertopspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	background-color: #1f1c1c;
	line-height: 20px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	text-decoration: none;
	padding-top: 8px;
}
.footertopspaceblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	background-color: #1f1c1c;
	line-height: 20px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	text-decoration: none;
	padding-top: 8px;
}
.footernotopspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	background-color: #1f1c1c;
	line-height: 20px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	text-decoration: none;
}
.footernotopspaceblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	background-color: #1f1c1c;
	line-height: 20px;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	text-decoration: none;
	padding-top: 0px;
}
.telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E15B0B;
	text-align: left;
	background-color: #1f1c1c;
}
.menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFC61A;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	border-bottom-width: 12px;
}
.menuselected {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B7B7B7;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}

.menuleft {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C3C3C3;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: left;
	text-decoration: none;
}
.menuleftnotselected {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffc61a;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: left;
	text-decoration: none;
}
.menuverticals {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9BD68;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}

.whitelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 0pt;
}

.page1 {
	background-color: #C0A545;
	height: 400px;
}
.page1body {
	font-size: 16px;
	color: #F0E199;
	text-align: right;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #BFA546;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
}
.page1bodysmall {
	font-size: 11px;
	color: #EFF3B4;
	text-align: right;
	padding-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #BFA546;
}
.tablegallery {
	background-color: #1f1c1c;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
}
.telephoneblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E15B0B;
	text-align: left;
	background-color: #1f1c1c;
}
.tableblack {
	color: #000000;
	height: 500px;
	border-top-width: 15px;
	border-right-width: 15px;
	border-bottom-width: 8px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
}
.menublack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFDF7D;
	background-color: #1f1c1c;
	text-align: center;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	border-bottom-width: 12px;
	line-height: 25px;
}
.menuselectedBlack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B7B7B7;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}
.menuleftBlack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C3C3C3;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: left;
	text-decoration: none;
}
.menuleftnotselectedBlack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffdf7d;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: left;
	text-decoration: none;
}
.menuverticalsBlack {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9BD68;
	background-color: #1f1c1c;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}
.thumbnailborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.gallerymenuselected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffda6a;
	text-align: left;
	line-height: 27px;
	text-decoration: none;
	padding-left: 10px;
}
.gallerymenuselectedgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b7b7b7;
	text-align: left;
	line-height: 27px;
	text-decoration: none;
	padding-left: 10px;
	background-color: #1f1c1c;
}

.gallerymenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B4B2B3;
	text-align: left;
	line-height: 27px;
	text-decoration: none;
	padding-left: 10px;
}
.tablebottom {
	vertical-align: bottom;
}

.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-align: left;
	background-color: #1f1c1c;
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #1f1c1c;
	border-right-color: #1f1c1c;
	border-bottom-color: #1f1c1c;
	border-left-color: #1f1c1c;
	text-decoration: none;
	padding-top: 30px;
}
.tableleftspac {
	margin-left: 30px;
}
.gallerymenusub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B4B2B3;
	text-align: right;
	line-height: 20px;
	text-decoration: none;
}
.gallerymenusubselected {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFdf7d;
	text-align: right;
	line-height: 20px;
	text-decoration: none;
}
.bodywhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	text-decoration: none;
}
.weddiingsubhead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #E79A6B;
	font-weight: bold;
}
.tabletop {
	vertical-align: top;
}
.homebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FB9733;
	line-height: 21px;
	text-align: justify;
}
.homebodyWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
	padding-right: 15px;
}
.homebodysidespace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FB9733;
	line-height: 22px;
	text-align: justify;
	padding-right: 18px;
	padding-left: 18px;
}
.homebodysidespacethin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FB9733;
	text-align: justify;
	padding-right: 16px;
	padding-left: 16px;
}
.homebodyWhite12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.homebodywhitenospace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 21px;
	text-align: justify;
	text-decoration: none;
}
.homebodyWhitetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 21px;
	padding-right: 15px;
}
.homebody2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FB9733;
	line-height: 21px;
	text-align: justify;
	padding-right: 25px;
}
.homebodyWhitetitletopspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 21px;
	padding-right: 15px;
	padding-top: 15px;
}
.flashbgimage {
	background-image: url(../2013/Flash%20Photography/2010%20flash/flash-back-2010.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 420px;
	width: 280px;
	text-align: left;
	vertical-align: middle;
}

.imgbottom {
	vertical-align: top;
}
.tableimg {
	width: 420px;
	margin: 0 auto; /* centers table */
	border: 1px solid #999999;
}
.topspace {
	padding-top: 12px;
}
.bodywhitejustified {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b4b2b3;
	line-height: 24px;
	text-align: justify;
}
.weddingsbackimage {
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align: center;
	background-position: 140px top;
	padding-left: 100px;
	background-image: url(../Images%20Memories/Flash%20Weddings/Flash-back.jpg);
}
.imageright {
	text-align: right;
	background-position: right;
}
.eventrates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	vertical-align: text-bottom;
}
.tableborder {
	border: thin solid #6B6B6B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	padding: 10px;
	line-height: 26px;
}
.testimonialspace {
	line-height: 12px;
}

.tableborderless {
	border: thin solid #4E4E4E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	padding: 12px;
	line-height: 30px;
}
.clientname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCA752;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	line-height: 20px;
	padding-left: 5px;
}
.clientnameCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FCA752;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	line-height: 20px;
	padding-left: 1px;
}
.clientnamenospace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b4b2b3;
	line-height: 25px;
	text-align: justify;
	text-decoration: none;
	vertical-align: bottom;
	padding-bottom: 30px;
}
.clientnameland {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b4b2b3;
	line-height: 22px;
	text-align: justify;
	text-decoration: none;
	vertical-align: bottom;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
}

.testimonialspace {
	line-height: 8px;
}

.homebodysidespacewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 22px;
	text-align: justify;
	padding-right: 18px;
	padding-left: 18px;
}
.tablebordertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDE99;
	text-align: justify;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 20px;
}
.tablebordertextnospace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDE99;
	text-align: justify;
	line-height: 26px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.hometable {
	text-align: center;
	margin-right: 50px;
	margin-left: 145px;
}
.packages {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: left;
	line-height: 20px;
	text-decoration: none;
	vertical-align: bottom;
}
.packageslime {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66ff66;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
}
.packageslemon {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF66;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	padding-bottom: 2px;
}
.packagesorange {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FB9733;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	padding-bottom: 1px;
}
.packagesmain {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: bottom;
	text-decoration: none;
}
.Englishcurrency {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FB9733;
	text-align: left;
	line-height: 20px;
	text-decoration: none;
	vertical-align: top;
	padding-bottom: 8px;
}
.Englishcurrencylink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
}
.packagesmainTop {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-top: 30px;
}
.weddingsnoimage {
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	text-align: center;
	background-position: 140px top;
	padding-left: 100px;
}
.weddingsbgimageDS {
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-image: url(../Images/Wed1.jpg);
	height: 410px;
	width: 580px;
	background-position: 100px;
	padding-top: 20px;
}
.compyellow {
	background-color: #FFF79a;
}
.compform {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 20px;
	line-height: 28px;
	padding-top: 8px;
}
.compformnoleft {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.tableback {
	background-image: url("../Images Memories/Competition/French/table-back.png");
	background-repeat: no-repeat;
}
.comperrortext {
	background-color: #FFF79a;
	color: #559050;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: center;
}
.hometextpadding {
	text-align: center;
	margin-right: 20px;
	margin-left: 110px;
	padding-top: 7px;
}
.testimonialport {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFDE99;
	text-align: justify;
	line-height: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.testimonialland {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFDE99;
	text-align: justify;
	line-height: 24px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.testimoniallandtgt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDE99;
	text-align: justify;
	line-height: 23px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.mainbackground {
	background-repeat: repeat;
	background-color: #bo6430;
}
.mainbackgroundSwirl {
	background-image: url(../Images/Main%20Design/background.jpg);
	background-repeat: repeat;
}
.menutablebottom {
	padding-bottom: 20px;
}
.packagesSatsuma {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e1e1e1;
	text-align: left;
	text-decoration: none;
	vertical-align: bottom;
	padding-bottom: 2px;
}
.packagesmainBottomspace {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-bottom: 1px;
}
.packagesmainlink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFdf7d;
	vertical-align: bottom;
	text-decoration: none;
}
.packagesmainlink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	vertical-align: bottom;
	text-decoration: none;
}
.bodywhitetopspace {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 25px;
	text-decoration: none;
}
.Seephotos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
}
.SeephotosLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 18px;
	padding-top: 10px;
}
.SeephotosLink:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFdf7d;
	text-align: left;
	text-decoration: none;
}
.SeephotosLand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	line-height: 18px;
}
.SeephotosLinkLand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 14px;
}
.SeephotosLinkLand:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFdF7d;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
}
.bodywhitejustifiedLink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b4b2b3;
	line-height: 24px;
	text-align: justify;
	text-decoration: none;
}
.bodywhitejustifiedLink:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffdf7d;
	line-height: 24px;
	text-align: justify;
	text-decoration: none;
}
.homebodyWhite12Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.homebodyWhite12Link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFdf7d;
	text-decoration: none;
}
.homebodyWhitetitleLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 21px;
	text-decoration: none;
}
.homebodyWhitetitleLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFdF7d;
	line-height: 21px;
	text-decoration: none;
}
.cameralink {
	background-image: url(../Images%20Memories/Main%20Design/Camera-small.jpg);
	background-repeat: no-repeat;
	width: 70px;
	background-position: 12px bottom;
}
.cameralink:hover {
	background-image: url(../Images%20Memories/Main%20Design/Camera-yellow.jpg);
	background-repeat: no-repeat;
	background-position: 12px bottom;
	width: 70px;
}
.cameralinkLand {
	background-image: url(../Images%20Memories/Main%20Design/Camera-small.jpg);
	background-repeat: no-repeat;
	width: 70px;
	background-position: 10px bottom;
}
.cameralinkLand:hover {
	background-image: url(../Images%20Memories/Main%20Design/Camera-yellow.jpg);
	background-repeat: no-repeat;
	width: 70px;
	background-position: 10px bottom;
}.outsidetableWeddings {
	border: 1px solid #ffdf7d;
	background-color: #1f1c1c;
}
.kindwordsborder {
	border: 4px solid #D1D1D1;
	background-color: #1F1C1C;
}
.rotate_left
{
width=406px
float:left;
-ms-transform:rotate(2deg); /* IE 9 */
-moz-transform:rotate(2deg); /* Firefox */
-webkit-transform:rotate(2deg); /* Safari and Chrome */
-o-transform:rotate(2deg); /* Opera */
transform:rotate(2deg);
}

.rotate_right
{
width=711px
height=500px
float:left;
-ms-transform:rotate(-4deg); /* IE 9 */
-moz-transform:rotate(-4deg); /* Firefox */
-webkit-transform:rotate(-4deg); /* Safari and Chrome */
-o-transform:rotate(-4deg); /* Opera */
transform:rotate(-4deg);
}
.rotate_left2 {
width=711px
float:left;
	-ms-transform:rotate(6deg); /* IE 9 */
	-moz-transform:rotate(6deg); /* Firefox */
	-webkit-transform:rotate(6deg); /* Safari and Chrome */
	-o-transform:rotate(6deg); /* Opera */
	transform:rotate(6deg);
}
.rotate_right2 {
width=650px
height=500px
float:left;
	-ms-transform:rotate(-1deg); /* IE 9 */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg); /* Opera */
	transform:rotate(-1deg);
}
.SeephotosLand {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
}
.personal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E5E5E5;
	line-height: 22px;
	text-align: justify;
	padding-right: 18px;
	padding-left: 18px;
}
